

#template-layout {
    margin: 0 auto !important;
}

.theme605.1 #pagewrap__p {
	margin:0px;
	padding:30px 0px 20px 0px;
	background:url(_media/Images/bg_gradient_black_silver.jpg) repeat-x;
	background-color:#262626;
	color:#c5c5c5	
}

.theme605.1 #template-layout, #page-template-layout {
	background-color:#181818;
}

.theme605.1 a,
.theme605.1 a:visited {
	color: #ffffff;
}
.theme605.1 a:hover {
	color: #93b4d2;
}


.theme605.1 .page-footer-copyright a {
	color:#ffffff;
}

.theme605.1 .page-footer-copyright a:hover {
	color:#93b4d2;
}

.theme605.1 h1 {
	font-family:Arial, Helvetica, sans-serif;
	color:#bbbbbb;
	letter-spacing:-2px;
	font-weight:normal;
	font-size:26px;
}

.theme605.1 h2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#bbbbbb;
	letter-spacing:-1px;
	font-weight:normal;
	font-size:22px;
}

.theme605.1 h3 {
	font-family:Arial, Helvetica, sans-serif;
	color:#bbbbbb;
	letter-spacing:-1px;
	font-weight:normal;
}

.theme605.1 h4, .theme605.1 h5, .theme605.1 h6 {
	font-family:Arial, Helvetica, sans-serif;
	color:#bbbbbb;
	letter-spacing:-1px;
	font-weight:bold;
}

.navBarH {
	background:url(_media/Images/nav-brown-gradient.gif) repeat-x;
	background-color:#3f3f40;
	height:60px;
} 


.p7PMnavH a {
	padding: 25px 10px 12px 10px;
	background:url() no-repeat 8px 5px;
	color:#ffffff;
	text-transform:uppercase;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
	text-align:left;
}

.p7PMnavH a, .p7PMnavH a:active, .p7PMnavH a:visited {
	color:#ffffff;
	text-decoration:none;
}

.p7PMnavH a:hover, .p7PMnavH a:focus,
.p7PMnavH .p7PMon, .p7PMnavH .p7PMon:hover, 
.p7PMnavH .p7PMon:active {
	background:url();
	color: #000000;
	border:0px;
	text-decoration:none;
}

.p7PMHspacer {
	margin:0px;
	border:0px;
	width:2px;
	background:url(_media/Images/nav-divider.jpg) no-repeat;
	height:52px;
}

.p7PMnavH .p7PMtrg, .p7PMnavH .p7PMtrg:hover, .p7PMnavH .p7PMtrg:active {
	background:url();
}

.p7PMnavH ul .p7PMtrg, .p7PMnavH ul .p7PMtrg:hover, .p7PMnavH ul .p7PMtrg:active {
	background-image:  url();
}

.p7PMnavH ul .p7PMtrg, .p7PMnavH ul .p7PMtrg:hover, .p7PMnavH ul .p7PMtrg:active {
	background-color: #f7f8f9;
}

.p7PMnavH ul a:hover, .p7PMnavH ul a:active, .p7PMnavH ul a:focus,
.p7PMnavH ul .p7PMon, .p7PMnavH ul .p7PMon:hover, 
.p7PMnavH ul .p7PMon:active {
	background-image:  url();
	color: #000000;
	border: 0px;
	background-color: #f7f8f9;
}

.p7PMnavH ul a, .p7PMnavH ul a:visited, .p7PMnavH ul a:active, .p7PMnavH ul a:focus,
.p7PMnavH ul .p7PMon, .p7PMnavH ul .p7PMon:hover, 
.p7PMnavH ul .p7PMon:active {
	background-image:  url();
	color: #000000;
	border: 0px;
	background-color: #f7f8f9;
	font-size:12px;
	font-weight:normal;
	text-align:left;
} 

.p7PMnavH .p7PMfirstSubMenuItem {
	border:0px;
}

.p7PMnavH ul li {
	border:0px;
}

.p7PMnavH ul {
	border:0px;
}

.p7PMnavH ul li {
	background-color: #f7f8f9;
	margin:0px;
	padding:0px;
}

.p7PMnavH ul li a {
	margin-top:0px;
	margin-bottom:0px;
	padding:7px 5px 7px 30px;
	font-weight:normal;
	color:#000000;
	text-transform:none;
	font-size:12px;
}

.p7PMnavH ul li a:hover {
	color:#000000;
	background-color: #666052;
	text-transform:none;
}

.p7PMnavH ul li .p7PMmark {
	font-weight:normal;
	color:#000000;
}

.p7PMnavH ul li .p7PMmark:hover {
	font-weight:normal;
	color:#000000;
}

.p7PMnavH ul {
	width:230px;
} 

.p7PMnavH li a, .p7PMnavH li a:link, .p7PMnavH li a:visited {
	background:url(_media/Images/sub-menu-norm.jpg) center bottom no-repeat;
	background-color:transparent;
}

.p7PMnavH li a:hover {
	background:url() center bottom no-repeat;
	background-color:#666052;
} 

.p7PMnavH ul li {
	background:url(_media/Images/sub-menu-tile.jpg) center bottom no-repeat;
	background-color:transparent;
}

.theme605.1 .footer-box {
	background-color: #181818;
}

.theme605.1 .weblet_contact-info-horizontal {
	border: 0px;
}

.theme605.1 .weblet_contact-info-horizontal-email a:hover {
	color: #93b4d2;
}

.theme605.1 .leadin-horizontal {
	border-color: #414141;
}

.theme605.1 .leadin_style1 {
	background-color:#303030;
	margin: 5px;
}

.theme605.1 .leadin_style1 .leadin .leadin_heading {
	background-color: transparent;
	color:#888888;
	border-left-color:#888888;
}

.theme605.1 .weblet_contact-info-vertical-header-text {
	color:#888888;
	background-color: #303030;
	border-color: #414141;
	font-weight: bold;
	font-size:14px;
}

.theme605.1 .weblet_contact-info-vertical {
	border-color: #414141;
	padding-bottom:5px;
}

.theme605.1 .weblet_contact-info-vertical-type-text {
	color: #888888;
	font-weight:bold;
	border-color: #414141;
	margin:0px;
	padding:2px 6px 0px 0px;
}

.theme605.1 .weblet_contact-info-vertical-info-text {
	color: #888888;
	font-weight:normal;
	border-color: #414141;
	margin:0px;
	padding:2px 0px 0px 0px;
}

.theme605.1 .weblet_contact-info-vertical-address-text {
	color: #888888;
	border-color: #414141;
	margin:0px;
	padding:2px 6px 0px 0px;
}




.theme605.1 .dynamic-form, .theme605.1 .dynamic-form-small {
	border-color: #414141;
	background-color: #303030;
}

.theme605.1 .dynamic-form-button-right, .theme605.1 .dynamic-form-button-left {
	border: 1px solid gray;
	background-color: #222222 !important;
	color: #efefef;
}

.theme605.1 .dynamic-form-control-comment {
	color: white;
}

.theme605.1 .side-band-left {
	border-right: #414141 solid 1px;
}

.theme605.1 #content-well {
	padding: 0px 15px 15px 15px;
}

.theme605.1 .dynamic-form-message {
	color:#ffcc00;
}

.theme605.1 .dynamic-form-link {
	color:#ffffff;
}

.theme605.1 .dynamic-form-link:hover {
	color:#000000;
} 

.theme605.1 table.layout {
	table-layout: auto;
}





#pagewrap__p {
    background: #262626 url("_media/Images/bg_gradient_black_silver.jpg") repeat-x scroll 0 0;
    color: #c5c5c5;
    margin: 0;
    padding: 30px 0 20px;
}
#template-layout, #page-template-layout {
    background-color: #181818;
}
a, a:visited {
    color: #ffffff;
}
a:hover {
    color: #93b4d2;
}
.page-footer-copyright a {
    color: #ffffff;
}
.page-footer-copyright a:hover {
    color: #93b4d2;
}
h1 {
    color: #bbbbbb;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 26px;
    font-weight: normal;
    letter-spacing: -2px;
}
h2 {
    color: #bbbbbb;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 22px;
    font-weight: normal;
    letter-spacing: -1px;
}
h3 {
    color: #bbbbbb;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    letter-spacing: -1px;
}
h4, h5, h6 {
    color: #bbbbbb;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    letter-spacing: -1px;
}

.footer-box {
    background-color: #181818;
}
.weblet_contact-info-horizontal {
    border: 0 none;
}
.weblet_contact-info-horizontal-email a:hover {
    color: #93b4d2;
}
.leadin-horizontal {
    border-color: #414141;
}
.leadin_style1 {
    background-color: #303030;
    margin: 5px;
}
.leadin_style1 .leadin .leadin_heading {
    background-color: transparent;
    border-left-color: #888888;
    color: #888888;
}
.weblet_contact-info-vertical-header-text {
    background-color: #303030;
    border-color: #414141;
    color: #888888;
    font-size: 14px;
    font-weight: bold;
}
.weblet_contact-info-vertical {
    border-color: #414141;
    padding-bottom: 5px;
}
.weblet_contact-info-vertical-type-text {
    border-color: #414141;
    color: #888888;
    font-weight: bold;
    margin: 0;
    padding: 2px 6px 0 0;
}
.weblet_contact-info-vertical-info-text {
    border-color: #414141;
    color: #888888;
    font-weight: normal;
    margin: 0;
    padding: 2px 0 0;
}
.weblet_contact-info-vertical-address-text {
    border-color: #414141;
    color: #888888;
    margin: 0;
    padding: 2px 6px 0 0;
}
.dynamic-form, .dynamic-form-small {
    background-color: #303030;
    border-color: #414141;
}
.dynamic-form-button-right, .dynamic-form-button-left {
    background-color: #222222 !important;
    border: 1px solid gray;
    color: #efefef;
}
.dynamic-form-control-comment {
    color: white;
}
.side-band-left {
    border-right: 1px solid #414141;
}
#content-well {
    padding: 0 15px 15px;
}
.dynamic-form-message {
    color: #ffcc00;
}
.dynamic-form-link {
    color: #ffffff;
}
.dynamic-form-link:hover {
    color: #000000;
}
table.layout {
    table-layout: auto;
}
#page-template-layout {
    height: 100%;
}